Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Requirements Modeling Framework  » RTF Presentation(How to specify)
RTF Presentation [message #1271245] Fri, 14 March 2014 12:16 Go to next message
G. Ape is currently offline G. Ape
Messages: 1
Registered: March 2014
Junior Member
I installed the ProR essentials in a stand-alone ProR application. I followed the directions at www.formalmind.com/en/blog?page=2 all the way to the point where you open the presentation configuration and "From the "Select Action..." dropdown, select "Rtf"".

Problem is, Rtf doesn't show up in the list. I get Headline, Linewrap, Keyword, Id, Linkmanagement, and Highlight. I can see that the "ProR Xhtml Rtf Presentation Feature" is installed. I have version 0.9.0.20131011111617.

Anyone have any suggestions?

Thanks!
Re: RTF Presentation [message #1271300 is a reply to message #1271245] Fri, 14 March 2014 15:33 Go to previous messageGo to next message
Michael Jastram is currently offline Michael Jastram
Messages: 146
Registered: April 2010
Location: Düsseldorf, Germany
Senior Member
Hello G. Ape,

Chances are that you are not using Java 7, and/or that you are using openJDK, instead of Oracle's Java. The Rtf Plugin only works with Oracle Java 7 or newer. We should improve reporting on this at runtime.

Best,

- Michael
Re: RTF Presentation [message #1299292 is a reply to message #1271300] Wed, 16 April 2014 17:36 Go to previous messageGo to next message
P T is currently offline P T
Messages: 2
Registered: April 2014
Junior Member
Hi,

I have the same problem. I'm working on a macbook pro with Maverick operating system, java 7 rev 55. I installed the software and plugin, like G. Ape, I can see it in the software installed inside Eclipse, but even I don't see the rtf presentation option when in presentation configuration. Any further suggestion ?

Thanks for any support.

PT
Re: RTF Presentation [message #1300836 is a reply to message #1299292] Thu, 17 April 2014 17:07 Go to previous message
P T is currently offline P T
Messages: 2
Registered: April 2014
Junior Member
Hi,

I made some further test and trials. Unfortunately without success...
I installed the last Eclipse version 4.3.2, then add the ProR, then added the "formalmind" "essentials"... nothing, no way to have RTF presentation available.

I tried also downloading the ProR standalone (last version that seems to be the 0.9 as long as a previous ones - I tried 0.6.1, the oldest available from the web site), but in this case I'm not even able to install "essentials" due to a conflict (system says that I have version 0.9 or 0.6 while there's need to have 0.10 to have "essentials" package installed. When I try to upgrade ProR system says there's a conflict of versions and 0.10 can not be installed because there's already a previous version installed. I don't see any way to upgrade.

Any chance to install previous version of "essentials" ? It seems that with update.formalmind.com/essentials I can get only the last version. Is there a possibility to find previous versions if I want to try also previous version of ProR (that do not work with "essentials" 0.10) ?

I'm not an expert of Eclipse and its package installation and it's frustrating to not be able to have it running.

Thanks for any suggestion or help.

Best regards. P.
Previous Topic:Improving upon the id presentation
Next Topic:How to import RIF or export to RIF
Goto Forum:
  


Current Time: Thu Jul 24 02:41:02 EDT 2014

Powered by FUDForum. Page generated in 0.03006 seconds